{
  "name": "invetorytrack",
  "version": "1.0.0",
  "description": "Inventory tracking application",
  "main": "main.js",
  "scripts": {
    "start": "electron ."
  },
  "author": "Noah Backus",
  "license": "ISC",
  "devDependencies": {
    "electron": "^20.1.0"
  },
  "dependencies": {
    "jquery": "^3.6.1"
  }
}
